.header-about {
  color: #694d36;
  font-family: "bookman", sans-serif;
  /* font-weight: 700; */

}
.header-about h5 {
  margin: 0;
  font-family: "bookman", sans-serif;
  font-weight: 700;
}
.header-about p {
  font-size: 16px;
  font-family: "bookman", sans-serif;
}
.text-content {
  font-family: "Lora", serif;
  font-size: 12px;
  color: #000000;
  line-height: 14px;
  /* letter-spacing: -0.1px; */
}

